/* Autogenerated by waf */
#define SAMBA_VERSION_MAJOR 4
#define SAMBA_VERSION_MINOR 10
#define SAMBA_VERSION_RELEASE 11
#define SAMBA_VERSION_OFFICIAL_STRING "4.10.11"

#ifdef SAMBA_VERSION_VENDOR_FUNCTION
#  define SAMBA_VERSION_STRING SAMBA_VERSION_VENDOR_FUNCTION
#else /* SAMBA_VERSION_VENDOR_FUNCTION */
#  define SAMBA_VERSION_STRING "4.10.11"
#endif
/* Version for mkrelease.sh: 
SAMBA_VERSION_STRING=4.10.11
 */
